Subject: Re: [weirds] Barry Leiba's No Objection on draft-ietf-weirds-json-response-11: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Wed, 05 Nov 2014 14:02:02 -0600

On 10/29/2014 01:42 AM, Barry Leiba wrote:
> Barry Leiba has entered the following ballot position for
> draft-ietf-weirds-json-response-11: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> http://datatracker.ietf.org/doc/draft-ietf-weirds-json-response/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> In section 9 it might be worth saying a few more words about how
> responses can be truncated.  Until I saw the example, I was thinking that
> the JSON itself might be incomplete.  The example made me realise that
> you're talking about limiting what is returned, not actually truncating
> what used to be a complete response.  I'm OK with referring to it as
> "truncated", but I'd like to see just a little explanation of the
> situations you're talking about, so it's clear you don't just mean
> snipping it in the middle.

This is Barry's comment, but I find "truncated" to be just as confusing 
as he did. Would "abbreviated" be a better choice of words?

Spencer